/* dperalta */
.corporate .t3-mainbody {
}
/* dperalta */

/* dperalta */
.noticias-title, .eventos-title, .convocatorias-title, .comunidades-title, .recursos-title {
  background-color: #ad0014;
  color:            white;
  padding-top:      10px;
  padding-bottom:   10px;
  padding-left:     8px;
  padding-right:    8px;
  margin-bottom:    0px;
}
/* dperalta */

/* dperalta */
.nav > li > .home-hidden {
  display: none;
}
/* dperalta */

.corporate .items-row {
  /* dperalta */
  margin-bottom:20px;
  /* dperalta */
}

.t3-sl {
  /* dperalta */
  padding-bottom: 20px;
  padding-top: 20px;
  /* dperalta */
}

@media screen and (min-width: 768px) {
  .t3-sl {
    /* dperalta */
    padding-bottom: 40px;
    padding-top: 40px;
    /* dperalta */
  }
}

.t3-copyright {
  /* dperalta */
  padding: 40px 0 40px;
  /* dperalta */
}

@media screen and (min-width: 768px) {
  .t3-footer-sl {
      padding: 20px 0;
  }
}

.t3-footer-sl {
    padding: 20px 0;
}